//
//  TSAIChatVC.swift
//  AIEmoji
//
//  Created by 100Years on 2025/2/9.
//

class TSAIChatContainerVC: TSBaseVC {
    
    

    
    lazy var chatVC: TSChatViewController = {
        let chatVC = TSChatViewController()
        return chatVC
    }()
    
    
    override func createView() {
        
        addChild(chatVC)
        contentView.addSubview(chatVC.view)
        
        chatVC.view.snp.makeConstraints { make in
            make.edges.equalToSuperview()
        }
    }
}
